{% extends 'base.html' %}
{% block content %}
<div class="container">
    <div class="row justify-content-center">
        <div class="col-12 col-md-6">
            <h2>Iniciar Sesión</h2>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-12 col-md-6 text-center">
            <form action="/login/" method="POST">
                {% csrf_token %}
                <input type="text" name="username" id="username" placeholder="Nombre de usuario" autofocus class="form-control lilbitofmargin">
                <input type="password" name="password" id="password" placeholder="Contraseña" class="form-control lilbitofmargin">
                <input type="submit" value="Iniciar Sesión" class="btn btn-block btn-success">
                <a class="btn btn-block btn-primary fab fa-facebook-square fa-1.5x" href="/dontactdumb/"> Iniciar Sesión con Facebook</a>
            </form>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-12 col-md-6">
            <a href="/">Volver</a>
        </div>
    </div>
</div>
</div>

{% endblock %}